.base-policy-school {
    background: #f8f7ff;
    min-height: calc(100vh - 260px - 40px);
    min-width: 1200px;
    padding-bottom: 40px;
}

.portal-base-layout {
    min-height: calc(100vh - 260px - 40px);
}

.school-policy-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.base-policy-search {
    height: 40px;
    background: #ffffff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 4px 0 16px;
}

.school-map-input-map {
    background: #fff;
    color: #8E8D99;
    width: 100%;
}

.school-policy-btn {
    margin-left: 16px;
    width: 48px;
    height: 32px;
    background: #786df2;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.school-policy-btn-img {
    width: 16px;
    height: 16px;
    filter: brightness(100);
}

.school-policy-box {
    display: flex;
    gap: 27px;
    margin-top: 10px;
}

.school-policy-box-left {
    width: 295px;
}

.school-policy-left-header {
    width: 100%;
    height: 64px;
    background: #786df2;
    border-radius: 16px 16px 0px 0px;
    padding-left: 68px;
    line-height: 64px;
    font-size: 18px;
    font-family: Microsoft YaHei UI, Microsoft YaHei UI-600;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 0.05px;
}

.school-policy-box-right {
    flex: 1;
    background: #fff;
    border-radius: 16px;
}

.school-policy-left-content {
    padding: 16px;
    background-color: #fff;
    min-height: 500px;
    border-radius: 0px 0px 16px 16px;
}

.school-policy-left-item {
    width: 263px;
    height: 56px;
    cursor: pointer;
    border-radius: 16px;
    display: flex;
    align-items: center;
    font-family: Microsoft YaHei UI, Microsoft YaHei UI-400;
    font-weight: 400;
    line-height: 56px;
    color: #17171A;
    padding-left: 22px;
}

.school-policy-left-item>span {
    overflow: hidden !important;
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
}

.school-policy-left-item+.school-policy-left-item {
    margin-top: 8px;
}

.school-policy-left-current {
    width: 14px;
    height: 4px;
    background: #786df2;
    border-radius: 2px;
    margin-right: 16px;
}

.school-policy-current {
    background: #f8f7ff;
    color: #786df2;
}

.school-policy-box-right {
    padding: 24px;
}

.school-policy-right-item {
    width: 100%;
    height: 64px;
    border: 1px solid #deddeb;
    border-radius: 8px;
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.school-poblicy-right-content {
    font-size: 16px;
    font-family: Microsoft YaHei UI, Microsoft YaHei UI-400;
    font-weight: 400;
    text-align: LEFT;
    color: #17171a;
    line-height: 28px;
    letter-spacing: 0.05px;
}

.school-poblicy-right-time {
    font-size: 14px;
    font-family: Arial, Arial-400;
    font-weight: 400;
    text-align: LEFT;
    color: #767580;
    line-height: 26px;
    letter-spacing: 0.07px;
}

.school-poblicy-box-height {
    min-height: 700px;
}

.base-cms-news-content {
    background: #fff;
    min-height: calc(100vh - 260px - 40px);
    min-width: 1200px;
    padding-bottom: 40px;
    color: #5E5C66;
    border-radius: 10px;
    padding: 20px;
}

.base-cms-news-content-content {
/*     text-align: center; */
}

.base-cms-news-content-title {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
}

.base-cms-news-content-from {
    color: #666;
    font-size: 14px;
    margin-bottom: 30px;
    text-align: center;
}

.base-cms-news-content-from>span {
    padding: 0 10px;
}